@import "./base.css";
@import "./components.css";
@import "./layout.css";
@import "./sections.css";

.hide_section{
	display: none !important;
}
.page-id-601 .hero-cover .fancy-title__line--second{
	text-align: center !important;
}
@media (max-width: 1024px) {
	.hide_1024{
		display: none !important;
	}
}
@media (max-width: 767px) {
	.hide_767{
		display: none !important;
	}
	.reverse_col_767{
		flex-direction: column-reverse !important;
	}
}
@media (max-width: 640px) {
	.hide_640{
		display: none !important;
	}
	.reverse_col_640{
		flex-direction: column-reverse !important;
	}
}
